@font-face {
    font-family: 'Conv_GothamBook';
    src: url('../fonts/Gotham-Book.eot');
	src: local('☺'), url('../fonts/Gotham-Book.otf') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Conv_Gotham-Bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: local('☺'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.header {
    position: absolute;
    z-index: 100;
}

.logo {
    background: #155172;
    position: relative;
}


/******************************load******************************/

.uso_de_cookies {
    background-image: linear-gradient(#565656, #303030);
    position: fixed;
    bottom: 0;
    z-index: 9998;
    animation: cookies 4s;
}

@keyframes cookies{
0% {
    bottom: -500px;
}

90% {
    bottom: -500px;
}

100% {
    bottom: 0px;
}
}
    .uso_de_cookies h2 {
        color: #fff;
        font-family: 'Conv_Gotham-Bold';
    }

    .uso_de_cookies p {
        color: #fff;
        font-family: 'Conv_GothamBook';
        font-size:14px;
        margin:0;
    }

.uso_de_cookies a {
    color: #ff6e00;
    font-family: 'Conv_Gotham-Bold';
    font-size: 14px;
    margin: 0;
}

    .uso_de_cookies a:hover {
        color: #ff6e00;
    }

.acetpar_cookies {
    position: relative;
    padding: 5px 42px;
    background: #ff6e00;
    color: #fff !important;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-family: 'Conv_Gotham-Bold';
}

    .acetpar_cookies:hover {
        color: #fff;
        background: #903e00;
        text-decoration:none;
    }

    .cerrar_x {
        font-family: 'Conv_Gotham-Bold';
        font-size: 24px;
        color: #fff;
        margin: 0;
        float: right;
        cursor: pointer;
        color: #fff;
        position: absolute;
        right: 20px;
        top: 10px;
    }

.content_carga {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    overflow: hidden;
    display: none;
}

.content_carga_hidden {
    display: none;
}

.bus_carga {
    width: 36%;
    position: relative;
    top: 10%;
    left: -34%;
    animation: bus_camina 5s infinite linear;
}

@keyframes bus_camina {
    0% {
        left: -34%;
    }

    100% {
        left: 98%;
    }
}

.bus_imagen {
    width: 100%;
}

.llanta_imagen_1 {
    width: 9%;
    position: absolute;
    top: 63%;
    left: 24%;
    animation: rotate 600ms infinite linear;
}

.llanta_imagen_2 {
    width: 9%;
    position: absolute;
    top: 63%;
    left: 68.8%;
    animation: rotate 600ms infinite linear;
}

.cargando_titulo {
    margin: 60px 0;
    text-align: center;
    font-family: 'Conv_Gotham-Bold';
    font-size: 40px;
    animation: opacity_cargar 700ms linear infinite;
}

@keyframes opacity_cargar {
    0% {
        opacity: 0.2;
    }

    70% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/******************************Fin-load******************************/



.entre_menu {
    background: #142130;
}

.menu {
    background-image: linear-gradient(90deg, #142130, #155172);
    position: relative;
}

.menu_barra_inferior {
    height: 14px;
    background: #0588c9;
    position: relative;
}

.base_img {
    width: 100%;
    height: auto;
    position: relative;
}

.banderas {
    position: absolute;
    width: 24%;
    animation: letras_superior 1500ms;
}

.letras_superior {
    position: absolute;
    width: 53%;
    right: 17%;
    animation: letras_superior 2000ms;
}

.forma_inferior {
    position: absolute;
    width: 100%;
    width: 100%;
    bottom: 0;
    animation: forma_inferior 1s;
}

.logo_content {
    position: relative;
    width: 200px;
    height: auto;
}

.tipo_c_content {
    padding-top: 25px;
}

@keyframes forma_inferior {
    0% {
        left: -110%;
        opacity: 0;
    }

    50% {
        left: -110%;
        opacity: 0;
    }

    100% {
        left: 0px;
        opacity: 1;
    }
}

@keyframes letras_superior {
    0% {
        top: -50%;
        opacity: 0;
    }

    50% {
        top: -50%;
        opacity: 0;
    }

    100% {
        top: 0px;
        opacity: 1;
    }
}

.logo_content {
    margin: 0 auto;
    float: none;
    max-width: 170px;
    width: 90%;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.form_buscador {
    float: right;
}

    .form_buscador input {
        border: 0;
        background: transparent;
        color: #fff;
        width: 150px;
        font-family: 'Conv_GothamBook';
    }

        .form_buscador input:focus {
            outline: inherit;
        }

    .form_buscador button:focus {
        outline: inherit;
    }

.fancybox-navigation button:focus {
    outline: inherit;
}

    .form_buscador button {
        border: 0;
        background: transparent;
        color: #fff;
        width: 23px;
        float: right;
    }

.form_buscador {
    border: 2px #0588c9 solid;
    padding: 3px;
    border-radius: 10px;
    width: 190px;
}

.idioma {
    width: 90px;
    height: 36px;
    float: right;
    border: 2px #0588c9 solid;
    padding: 4px;
    border-radius: 10px;
    margin: 0 8px;
    text-align: center;
    color: #fff;
    font-family: 'Conv_GothamBook';
}

.menu_principal {
    float: right;
    padding-left: 0;
    margin-bottom: 0;
    padding: 30px 0;
}

    .menu_principal li {
        float: left;
        list-style: none;
        color: #fff;
        padding: 0 12px;
        border-right: 2px #0588c9 solid;
      font-family: 'Conv_GothamBook';
        font-size: 15px;
/*
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
*/
    }

        .menu_principal li:hover {
            color: #0588c9;
        }

.informa_redes {
    position: relative;
    float: left;
    width: 100%;
    z-index: 99;
}

    .informa_redes .redes {
        width: 55px;
        position: absolute;
        right: 0;
        top: 130px;
        padding: 6px;
        margin-bottom: 0;
        background: #155172;
        color: #fff;
        overflow: hidden;
        transition: 300ms ease;
        border-radius: 10px 0px 0px 10px;
    }

.redes li {
    list-style: none;
    padding: 5px;
    border-bottom: 2px #113f58 solid;
    height: 46px;
    font-family: 'Conv_GothamBook';
}

    .redes li:hover {
        background: #113f58;
    }

    .redes li span {
        position: relative;
        display: none;
        animation: info_redes 600ms;
    }

@keyframes info_redes {
    0% {
        opacity: 0;
        right: -250px;
    }

    50% {
        opacity: 0;
        right: -250px;
    }

    100% {
        opacity: 1;
        right: 0px;
    }
}

.redes img {
    width: 33px;
    margin-right: 12px;
    float: left;
}

.informa_redes .redes:hover {
    width: 312px;
}

    .informa_redes .redes:hover li span {
        display: block;
        margin-top: 4px;
    }

.informa_redes .redes a {
    text-decoration: none;
    color: #fff;
}

.Banner_video {
    width: 100%;
    height: 100vh;
    background: url(../img/banner_1_2.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    overflow:hidden;
}

.nuves {
    width: 200%;
    position: absolute;
    bottom: 0;
    left: 50%;
    animation:nuves 40s infinite linear;
}

@keyframes nuves {
    0% { left: 50%; opacity: 0;}
    20% { opacity: 0.5;}
    90% { opacity: 0.5;}
    100% { left: -95%; opacity: 0;}
}

.contenido_banner {
    width: 85%;
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-top: 70px;
}

.titulos_banner_home {
    border-radius: 10px 10px 10px 10px;
    background: #0000009e;
    padding: 10px 20px 20px 20px;
}

.titulos_banner_home p {
    color: #fff;
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

.titulos_banner_home h1 {
    font-family: 'Conv_Gotham-Bold';
    color: #fff;
    font-size: 50px;
}

.titulos_banner_home h2 {
    font-family: 'Conv_GothamBook';
    font-size: 30px;
    color: #fff;
}

.titulo_punt_home {
    font-family: 'Conv_GothamBook';
    font-size: 30px;
    color: #fff;
}

.bg_content_pnuto {
    background: #000000a6;
    border-radius: 10px 10px 0 0;
}

.bg_content_punto_busqueda {
    background: #fff;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 6px #00000078;
}

.campo_seleccionador p {
    font-family: 'Conv_GothamBook';
    color: #7b7b7b;
    margin-bottom: 5px;
    font-size: 18px;
}

.campo_seleccionador input {
    width: 100%;
    height: 46px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    padding: 6px;
    color: #7b7b7b;
}

.buscar_filtro {
    width: 100%;
    height: 46px;
    background: #ff6e00;
    color: #fff;
    border-radius: 4px;
    border: 0;
    font-size: 20px;
    font-family: 'Conv_GothamBook';
    margin-top: 32px;
}

/*---------------------Menu-----------------------*/

.toggle-mnu {
    display: block;
    width: 28px;
    height: 28px;
    margin-top: 14px;
    float: right;
    display: none;
    z-index: 15;
    position: relative;
}

    .toggle-mnu span:after, .toggle-mnu span:before {
        content: "";
        position: absolute;
        left: 0;
        top: 9px;
    }

    .toggle-mnu span:after {
        top: 18px;
    }

    .toggle-mnu span {
        position: relative;
        display: block;
    }

        .toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
            width: 100%;
            height: 2px;
            background-color: #fff;
            transition: all 0.3s;
            backface-visibility: hidden;
            border-radius: 2px;
        }

    .toggle-mnu.on span {
        background-color: transparent;
    }

        .toggle-mnu.on span:before {
            transform: rotate(45deg) translate(-1px, 0px);
        }

        .toggle-mnu.on span:after {
            transform: rotate(-45deg) translate(6px, -7px);
        }

/*---------------------Menu-----------------------*/
@keyframes redes_entran {
    0% {
        margin-left: -270px;
    }

    100% {
        margin-left: 0px;
    }
}

.mas_info {
    display: none;
    font-family: 'Conv_GothamBook';
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.content_landing {
    box-shadow: 0px 0px 6px #00000038;
    background: #fff;
    height: 100%;
    position:relative;
}

.link_textos_landing a {
    position: relative;
    padding: 5px 42px;
    background: #0588c9;
    color: #fff;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-family: 'Conv_GothamBook';
}

.link_textos_landing a:hover {
    background: #155172;
    color: #fff;
    text-decoration: none;
}

.textos_landing a:hover {
    background: #155172;
    color: #fff;
    text-decoration: none;
}

.img_landing img {
    transition: 300ms;
}

.img_landing {
    overflow: hidden;
    position:relative;
}

.content_landing:hover .img_landing img {
    transform: scale(1.1);
}

.textos_landing img {
    width: 34px;
}

.textos_landing h2 {
    font-family: 'Conv_Gotham-Bold';
    font-size: 22px;
    color: #155172;
    text-align: left;
}

.textos_landing p {
    font-family: 'Conv_GothamBook';
    font-size: 14px;
    color: #5d5d5d;
    border-top: 1px #155172 solid;
    padding-top: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.bg_destacados {
    background: #e8e8e8;
}

.textos_landing a {
    padding: 5px 42px;
    background: #0588c9;
    color: #fff;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-family: 'Conv_GothamBook';
}

    

.textos_landing {
    text-align: center;
}

.img_guia {
    width: 100%;
    margin-bottom: -100px;
    z-index: 10;
}

.rw_guia {
    position: relative;
}

.contenedor_bg_gradiente {
    background-image: linear-gradient( #0588c9, #142130);
    overflow: hidden;
}

.content_info_comprar {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bg_anima {
    position: relative;
    width: 100%;
}

.content_img_animada {
    position: relative;
}

.pc {
    position: absolute;
    width: 97%;
    top: -12%;
    left: 20%;
}

.mata {
    position: absolute;
    width: 36%;
    top: 8%;
    left: -3%;
}

.ipad {
    position: absolute;
    width: 54%;
    top: 48%;
    left: 1%;
}

.cel {
    position: absolute;
    width: 29%;
    top: 65%;
    left: 64%;
}

.content_info_comprar h1 {
    color: #fff;
    font-family: 'Conv_GothamBook';
    margin-bottom: 14px;
}

    .content_info_comprar h1 span {
        color: #fff;
        font-family: 'Conv_Gotham-Bold';
    }

.content_info_comprar p {
    color: #fff;
    font-family: 'Conv_GothamBook';
    font-size: 14px;
}

.ver_info_comprar {
    padding: 5px 42px;
    background: #fff;
    color: #155172;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    border: #fff 2px solid;
    font-family: 'Conv_GothamBook';
}

    .ver_info_comprar:hover {
        text-decoration: none;
        color: #fff;
        background: #155172;
        border: #fff 2px solid;
    }

.sobre_nosotros {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .sobre_nosotros h1 {
        color: #155172;
        font-family: 'Conv_GothamBook';
        margin-bottom: 14px;
    }

        .sobre_nosotros h1 span {
            color: #155172;
            font-family: 'Conv_Gotham-Bold';
        }

    .sobre_nosotros p {
        color: #5d5d5d;
        font-family: 'Conv_GothamBook';
        font-size: 14px;
    }

.ver_info_nosotros {
    padding: 5px 42px;
    background: #155172;
    color: #fff;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    border: #fff 2px solid;
    font-family: 'Conv_GothamBook';
}

    .ver_info_nosotros:hover {
        text-decoration: none;
        color: #fff;
        background: #0588c9;
        border: #fff 2px solid;
    }

.bg_celeste {
    background-image: linear-gradient(#0588c9, #142130);
}

.bg_naranja {
    background-image: linear-gradient(#ff6e00, #903e00);
}

.textos_cajas {
    position:relative;
}

.textos_cajas h2 {
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    font-size: 26px;
}

.textos_cajas p {
    color: #fff;
    font-family: 'Conv_GothamBook';
    font-size: 14px;
}

.textos_cajas img {
    width: 80px;
}

.link_textos_serv {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.ver_nar {
    padding: 5px 42px;
    background: #fff;
    color: #903e00;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    border: #fff 2px solid;
}

    .ver_nar:hover {
        color: #fff;
        background: #903e00;
        border: #fff 2px solid;
        text-decoration: none;
    }

.ver_cel:hover {
    color: #fff;
    background: #155172;
    border: #fff 2px solid;
    text-decoration: none;
}

.ver_cel {
    padding: 5px 42px;
    background: #fff;
    color: #155172;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    border: #fff 2px solid;
}

.img_cajas {
    background-size: cover;
    background-position: center;
}

.slick-slide img {
    display: inline-block !important;
    width: 60% !important;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.7;
    transition: 300ms;
}

    .slick-slide img:hover {
        -webkit-filter: grayscale(0%);
        -moz-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
        -o-filter: grayscale(0%);
        filter: grayscale(0%);
        opacity: 1;
        cursor: pointer;
    }

.footer {
    background-image: linear-gradient(#155172, #142130);
}

.content_footer .logo_footer {
    width: 120px;
}

.redes_footer {
    width: 26px;
    margin-right: 8px;
}

.content_footer ul {
    padding-left: 30px;
}

    .content_footer ul li {
        list-style: none;
        color: #fff;
        padding: 2px;
        font-size: 16px;
        font-family: 'Conv_GothamBook';
    }

        .content_footer ul li:hover {
            color: #0588c9;
        }

    .content_footer ul a {
        text-decoration: none;
    }

.content_footer h2 {
    margin-bottom: 28px;
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    font-size: 30px;
    padding-left: 30px;
}

.bg_linea_f {
    background: #155172;
}

    .bg_linea_f p {
        margin: 0;
        color: #fff;
        font-family: 'Conv_GothamBook';
        font-size: 16px;
    }

.content_footer input {
    width: 100%;
    height: 30px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    padding: 6px;
    color: #7b7b7b;
    margin-bottom: 10px;
}

.content_footer textarea {
    width: 100%;
    height: 42px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    padding: 6px;
    color: #7b7b7b;
}

.content_footer button {
    width: 100%;
    height: 40px;
    background-color: #ff6e00;
    border-radius: 4px;
    border: 0;
    padding: 6px;
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    margin-top: 6px;
}

    .content_footer button:hover {
        background: #903e00;
    }

.menu_barra_inferior_f {
    height: 14px;
    background: #0588c9;
    position: relative;
}

.select2-selection__rendered {
    width: 100% !important;
}

/*--------------parallax---------------*/

.jarallax {
    min-height: 400px;
}

.jarallax-keep-img.demo-float-left {
    margin-right: 15px;
    margin-left: -60px;
}

.jarallax-keep-img.demo-float-right {
    margin-left: 15px;
    margin-right: -60px;
}

@media screen and (max-width: 600px) {
    .jarallax-keep-img.demo-float-left,
    .jarallax-keep-img.demo-float-right {
        margin-right: 0;
        margin-left: 0;
        float: none;
    }
}

/*--------------fin parallax---------------*/


.titulo_interna {
    width: 90%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-top: 60px;
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
}

.overlay_parallax {
    position:absolute;
    background:#000;
    opacity:0.5;
    width:100%;
    height:100%;
}

/*--------------gallery---------------*/

.titulo_galeria {
    font-family: 'Conv_Gotham-Bold';
    color:#155172;
}

.gal {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
}

.gal img {
        width: 100%;
        transform:scale(1);
        transition:300ms;
    }

@media (max-width: 1024px) {
    .gal {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

@media (max-width: 500px) {
.gal {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

.content_img_gallery {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
}

    .content_img_gallery i {
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        opacity: 0;
        transition: 300ms;
        z-index: 11;
    }

.overlay_gallery {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    opacity: 0;
    transition: 300ms;
    z-index: 10;
}

.content_img_gallery:hover img {
    transform:scale(1.1);
}

.content_img_gallery:hover .overlay_gallery {
    opacity: 0.5;
}

.content_img_gallery:hover i {
    opacity: 1;
}

/*--------------fin gallery---------------*/

.bus_1 {
    position: absolute;
    left: 29%;
    top: 24%;
    width: 9%;
    z-index: 1;
}

.bus_2 {
    position: absolute;
    left: 31%;
    top: 13%;
    width: 9%;
    z-index: 1;
}

.bus_3 {
    position: absolute;
    left: 40%;
    top: 40%;
    width: 9%;
    z-index: 1;
}

.bus_4 {
    position: absolute;
    left: 54%;
    top: 49%;
    width: 9%;
    z-index: 1;
}

.bus_5 {
    position: absolute;
    left: 66%;
    top: 64%;
    width: 9%;
    z-index: 1;
}

.bus_6 {
    position: absolute;
    left: 82%;
    top: 69%;
    width: 9%;
    z-index: 1;
}

.formulario_contacto input {
    width: 100%;
    height: 40px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    padding: 6px;
    color: #7b7b7b;
    margin-bottom: 10px;
}

.formulario_contacto textarea {
    width: 100%;
    height: 60px;
    background-color: #fff;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    padding: 6px;
    color: #7b7b7b;
    margin-bottom: 0px;
}

.formulario_contacto .submit {
    width: 100%;
    height: 40px;
    background-color: #ff6e00;
    border-radius: 4px;
    border: 0;
    padding: 6px;
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    margin-top: 6px;
}

.formulario_contacto .submit:hover {
    background: #903e00;
 }

.formulario_contacto h2 {
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
}

.content_cont {
    font-family: 'Conv_GothamBook';
    font-size: 14px;
    color: #5d5d5d;
    text-align: left;
}

.content_tel_1 {
    background: #142130;
}

.content_tel_2 {
    background: #155172;
}

.content_tel_3 {
    background: #0588c9;
}

.content_cont ul {
    padding-left: 0;
    margin-bottom: 0;
}

.content_cont ul li {
    list-style: none;
    background: none;
    width:100%;
}

.content_cont ul a {
    background:none;
    width:100%;
    padding:5px 15px;
}

.content_cont ul a:hover {
    background:none;
    color:#fff
}

.form_sugerencias {
    width:80%;
    margin:0 auto;
}

.subtitulo p {
    color: #5d5d5d;
    font-family: 'Conv_GothamBook';
    font-size: 14px;
    width:70%;
    margin:0 auto;
}

.punto_venta_vanner {
    display:none;
}

.titulo_noticias {
    position: absolute;
    background: #000000ad;
    bottom: 0;
    padding: 15px;
    transition: 300ms;
    width: 100%;
}

.titulo_noticias h2 {
    font-family: 'Conv_Gotham-Bold';
    font-size: 22px;
    color: #fff;
}

.content_landing:hover .titulo_noticias{
    padding:25px 15px;
}

.puntos_venta_iframe {
    width: 100%;
    border: 3px #0588c9 solid !important;
}

.content_punto {
    background: #fff;
    height: 100%;
}

.content_punto h2 {
    font-family: 'Conv_Gotham-Bold';
    font-size: 22px;
    color: #155172;
    text-align: left;
    border-bottom: 2px #155172 solid !important;
}

.content_punto p {
    font-family: 'Conv_GothamBook';
    color: #5d5d5d;
    margin-bottom: 8px;
    font-size: 16px;
}

.content_punto p strong {
    font-family: 'Conv_Gotham-Bold';
    color: #155172;
    font-size: 16px;
}

.card-header {
    background-image: linear-gradient(90deg, #142130, #155172) !important;
    border-bottom: 1px #142130 solid !important;
}

.card, .collapse {
    border: 0 !important;
}

.card-body {
    background: #eaeaea;
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    color: #484848;
}



.card-header a {
    width: 100%;
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    text-decoration: none;
    font-size: 18px;
}

.card-header a:hover {
    color:#fff;
}

.card-header i {
    float: right;
    font-size: 24px;
    color: #fff;
}

.card-body p strong {
    font-family: 'Conv_Gotham-Bold';
    color: #155172;
    font-size: 16px;
}

.content_info_comprar p {
    text-align:justify;
}

.sobre_nosotros p{
    text-align: justify;
}

.destacada_interna_img {
    width:100%;
}

.bg_blanco {
    background:#fff;
}

.contenedor_tarifas .dataTables_length {
    width:50%;
    float:left;
}
}

.contenedor_tarifas .dataTables_filter {
    width: 50%;
    float: left;
}

DataTables_Table_0_filter {
    background: #eaeaea;
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    color: #484848;
}

.contenedor_tarifas .sorting_asc {
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 18px !important;
    color: #fff;
    border: 0;
}

.contenedor_tarifas .sorting {
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 18px !important;
    color: #fff;
    border:0;
}

.dataTables_filter label {
    font-family: 'Conv_GothamBook';
    font-size: 18px !important;
    color: #5d5d5d;
}

    .dataTables_filter label input {
        border: 1px #ccc solid;
        border-radius: 10px;
        font-family: 'Conv_GothamBook';
        font-size: 16px !important;
        color: #5d5d5d;
        padding: 5px;
    }

.dataTables_length {
    font-family: 'Conv_GothamBook';
    font-size: 18px !important;
    color: #5d5d5d;
}

    .dataTables_length label select {
        border: 1px #ccc solid;
        border-radius: 5px;
        font-family: 'Conv_GothamBook';
        font-size: 16px !important;
        color: #5d5d5d;
        padding:5px;
    }

.contenedor_tarifas table tr td{
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    color: #5d5d5d !important;
}

.contenedor_tarifas .dataTables_info {
    width: 50%;
    float: left;
    font-family: 'Conv_GothamBook';
    font-size: 16px !important;
    color: #5d5d5d;
}

.contenedor_tarifas .dataTables_paginate{
    width: 50%;
    float: left;
    padding: 15px;
}

.contenedor_tarifas .dataTables_paginate a {
    font-family: 'Conv_GothamBook';
    font-size: 16px !important;
    color: #5d5d5d;
    text-decoration:none;
    cursor:pointer;
}

.contenedor_tarifas .dataTables_paginate span{
    margin:0 10px;
}

.rutas_horarios {
    background: #0588c9 !important;
}

.contenedor_tarifas select .select2-selection__rendered {
   
}

.contenedor_tarifas p {
    font-family: 'Conv_GothamBook';
    font-size: 16px !important;
    color: #5d5d5d;
    margin-bottom: 10px;
}

.contenedor_tarifas .select2-container--default {
    height:44px;
    width:100% !important;
}

    .contenedor_tarifas .select2-container--default .select2-selection--single {
        height: 44px;
        border: 1px #ccc solid;
    }

    .contenedor_tarifas .select2-container--default .select2-selection--single .select2-selection__rendered {
        padding: 7px;
        font-family: 'Conv_GothamBook';
        font-size: 16px !important;
        color: #5d5d5d;
    }

.contenedor_tarifas .select2-container--default .select2-selection--single .select2-selection__arrow {
    padding:20px;
}

.contenedor_tarifas .fecha_horarios {
    height: 44px;
    width: 100% !important;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 7px;
    font-family: 'Conv_GothamBook';
    font-size: 16px !important;
    color: #5d5d5d;
}

.close {
    position: absolute;
    right: 13px;
    top: 8px;
    padding: 5px !important;
    color: #fff !important;
}

.modal-header {
    background-color: #155172 !important;
    padding:30px;
}

.modal-footer {
    background-color: #155172 !important;
    padding: 30px;
}

.modal-header h4 {
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}

.body-servicios_horarios .hora_lugar {
    width:100%;
}

    .body-servicios_horarios .hora_lugar .hora_th {
        width: 30%;
        border: 1px #003f5f solid;
        padding: 6px 10px;
        color: #fff;
        font-family: 'Conv_Gotham-Bold';
        background: #155172;

    }

    .body-servicios_horarios .hora_lugar .lugar_th {
        width: 70%;
        border: 1px #003f5f solid;
        padding: 6px 10px;
        color: #fff;
        font-family: 'Conv_Gotham-Bold';
        background: #155172;
    }

    .body-servicios_horarios .hora_lugar td {
        border: 1px #8dc1da solid;
        padding: 6px 10px;
        font-family: 'Conv_GothamBook';
        font-size: 16px;
        color: #5d5d5d !important;
    }

.link_textos_landing {
    width:100%;
    position:absolute;
    bottom:0;
}

.card-body p{
    margin:0;
}

    .card-body p a {
        font-family: 'Conv_Gotham-Bold';
        color: #155172;
        font-size:18px;
    }

.tecto_cont {
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    color: #fff !important;
}

.sobre_nosotros p strong {
    color: #155172;
    font-family: 'Conv_Gotham-Bold';
}

.card-header {
    font-family: 'Conv_Gotham-Bold';
    color: #fff;
    font-size: 18px;
    text-decoration:none;
}

.link_punto_venta {
    color: #155172;
    font-family: 'Conv_Gotham-Bold';
}

.link_punto_venta:hover {
    color: #155172;
}

.contenido_enc_secundario {
    background: #ececec;
}

    .contenido_enc_secundario h1 {
        color: #155172;
        font-family: 'Conv_Gotham-Bold';
    }

    .contenido_enc_secundario p {
        color: #5d5d5d;
        font-family: 'Conv_GothamBook';
        font-size: 14px;
    }

.correo_enviado {
    background: #0588c9 !important;
}
#DataTables_Table_0_filter label input {
    width: 80%;
    float:right;
}
#DataTables_Table_0_filter label {
    width:50%;
}

.sobre_noticias p{
    color: #5d5d5d;
    font-family: 'Conv_GothamBook';
    font-size: 14px;
}

.sobre_noticias p strong {
    color: #5d5d5d;
    font-family: 'Conv_Gotham-Bold';
    font-size: 14px;
    font-weight:900;
}

.contenedor_tarifas .dataTables_paginate a {
    border: 1px #fff solid;
    padding: 6px 11px;
    color: #fff;
    background: #155172;
    font-family: 'Conv_GothamBook';
}

.contenedor_tarifas .dataTables_paginate a:hover {
    background:#0588c9;
}

.content_bg_1 {
    width: 50%;
    float: left;
    background: #ccc;
    padding: 6px 10px;
    text-align: center;
    position: relative;
    font-family: 'Conv_GothamBook';
}

.punto_destino_servicios {
    background: #56aad4;
    color: #fff !important;
}

.punto_origen_servicios {
    background: #ffa35d;
    color: #fff !important;
}

.hora_lugar .punto_destino_servicios td {
    color: #fff !important;
}

.hora_lugar .punto_origen_servicios td {
    color: #fff !important;
}

.modal-footer .modal_close_hora {
    background: #fff;
    color: #155172;
    font-family: 'Conv_Gotham-Bold';
}

.p_numeros_contact {
    color: #fff;
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
}

.content_carga_show {
    display:block;
}

.estimados {
    color: #155172;
    font-size: 18px;
    margin-bottom: 15px;
    font-family: 'Conv_Gotham-Bold';
}

.titulo_selectores .numero {
    float: left;
    width: 46px;
    height: 46px;
    color: #fff;
    border: 2px #ff6e00 solid;
    background-color: #155172;
    border-radius: 90px;
    padding: 1px;
    font-size: 26px;
    font-family: 'Conv_Gotham-Bold';
    text-align: center;
    margin-right: 10px;
    margin-top: 4px;
}

.titulo_selectores h2 {
    margin-bottom: 0;
    font-family: 'Conv_Gotham-Bold';
    font-size: 26px;
    color: #155172;
}

.titulo_selectores p {
    color: #5d5d5d;
    margin-bottom: 0;
    font-family: 'Conv_GothamBook';
}

.contenido_seleccion {
    border-radius:10px;
}






.contenido_seleccion .select2-container--default {
    height: 46px;
    width: 100% !important;
}

.contenido_seleccion .select2-container--default .select2-selection--single {
    height: 46px;
    border: 1px solid #bdbdbd;
}

.contenido_seleccion .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 7px;
    font-family: 'Conv_GothamBook';
    font-size: 16px !important;
    color: #7b7b7b;
}

.contenido_seleccion .select2-container--default .select2-selection--single .select2-selection__arrow {
    padding: 20px;
}

.lista_seleccion {
    height: 396px;
    overflow: auto;
}

.lista_conten {
    padding-left: 0;
    margin: 0;
}

    .lista_conten li {
        list-style: none;
        padding: 12.3px 20px;
        border-bottom: 1px solid #bdbdbd;
        font-family: 'Conv_GothamBook';
        color: #7b7b7b;
        font-size: 16px;
        cursor:pointer;
    }



.table-responsive::-webkit-scrollbar {
    width: 12px;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-scrollbar-base-color: #000;
}

.table-responsive::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background: #155172;
}



body::-webkit-scrollbar {
    width: 12px;
}

body::-webkit-scrollbar-track {
    
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-scrollbar-base-color: #000;
}

body::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background: #155172;
}



.lista_seleccion::-webkit-scrollbar {
    width: 12px;
}

.lista_seleccion::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-scrollbar-base-color: #000;
}

.lista_seleccion::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background: #155172;
}

.campo_seleccionador i {
    color: #ff6e00;
}

.campo_seleccionador p {
    color: #155172;
}

.jarallax_carrito {
    min-height: 350px;
}

.title_detalle {
    background: #155172;
    padding: 5px 8px;
    margin-bottom: 0 !important;
    color: #fff !important;
    height: 36px;
}

.contenido_detalle {
    padding: 5px 8px;
    font-family: 'Conv_GothamBook' !important;
    color: #7b7b7b !important;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    border: 1px solid #bdbdbd;
    height: 36px;
    border-radius: 0px 0px 4px 4px;
}

.detalle_info_select {
    width: 100%;
    height: 100%;
    padding: 15px;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
}

.detalle_info_select p {
    text-align: left;
    margin-bottom: 9px;
    font-family: 'Conv_GothamBook';
    color: #7b7b7b;
    font-size: 18px;
    border-bottom: 1px solid #bdbdbd;
}

.detalle_info_select h1 {
    margin-bottom:0;
}

.detalle_info_select p span {
    float: right;
}

.detalle_info_select h1 {
    font-family: 'Conv_Gotham-Bold';
    font-size: 30px;
    color: #5a5a5a;
}

.detalle_info_select h1 span {
    float: right;
}

.contenedor_clientes th{
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 18px !important;
    color: #fff;
    border: 0;
}

.contenedor_clientes td {
    font-family: 'Conv_GothamBook';
    font-size: 16px;
    color: #5d5d5d !important;
}

.boton_editar_cliente {
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 11px 20px;
}

.boton_pagar i {
    color: #fff;
}

.boton_pagar {
    background: #ff6e00 !important;
}

.detalle, .clientes {
    display: none;
}

.cambio_asiento {
    display:none;
}

.lista_conten a:hover {
    text-decoration:none;
}

.lista_conten li {
    transition:300ms ease;
}

.lista_conten li:hover {
    background: #c5e0ef;
}

.bot_atras:hover {
    text-decoration: none;
    color:#fff;
}

.cambio_asiento_boton:hover {
    text-decoration: none;
    color: #fff;
}

.titulo_selectores {
    position: relative;
}

.titulo_selectores a{
    position: absolute;
    bottom:0;
    right:0;
}

.boton_editar_cliente_2 {
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 10px 20px;
}

.boton_editar_cliente_3 {
    background: #ff6e00;
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 10px 20px;
}

    .boton_editar_cliente_3 i {
        color:#fff;
    }

.cambio_asiento_movil {
    color:#fff !important;
    cursor:pointer;
}

.boton_editar_cliente_3:hover {
    color:#fff;
    text-decoration:none;
}

.modal_bus {
    padding-right:0;
}

.header_m {
    height: auto;
    background-image: linear-gradient(90deg, #142130, #155172);
}

.header_m_b {
    height:50px !important;
}

.header_m .close {
    font-size: 50px;
    top: 5px;
    height: 50px;
    right: 20px;
}

.footer_modal {
    background-image: linear-gradient(90deg, #142130, #155172);
}

.cerrar_bus {
    background: #0588c9 !important;
    border: 0 !important;
    font-family: 'Conv_Gotham-Bold';
}

.listo {
    background: #ff6e00 !important;
    border: 0 !important;
    font-family: 'Conv_Gotham-Bold';
}

.boton_editar_cliente_info {
    background: #155172;
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 5px 20px;
}

.header_m h5 {
    font-family: 'Conv_Gotham-Bold';
    font-size: 24px !important;
    color: #fff;
    margin-bottom:0;
}

.terminos p {
    color: #5d5d5d;
}

.terminos p a {
    font-family: 'Conv_Gotham-Bold';
    font-weight: 900;
    color: #155172 !important;
    cursor:pointer;
}

.terminos p a:hover {
    color: #ff6e00 !important;
}

.content_check_box input {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
}

.content_check_box p {
    margin-bottom: 0;
    display: inline-block;
    color: #fff;
}

.aceptar_t_c {
    font-family: 'Conv_Gotham-Bold';
    font-size: 16px !important;
    border-radius: 5px;
    border: 0;
    color: #155172;
    text-align: left;
}

    .aceptar_t_c p {
        font-family: 'Conv_Gotham-Bold';
        font-weight: 900;
        color: #155172;
        margin-bottom: 5px;
        font-size: 18px;
    }

.header_terminos {
    padding: 20px;
    text-align: center;
    background: #155172;
}

.header_terminos h1{
    font-family: 'Conv_Gotham-Bold';
    color:#fff;
}

.contenido_terminos {
    padding:25px;
}

.contenido_terminos h2{
    font-family: 'Conv_GothamBook';
    color: #7b7b7b;
    font-size: 24px;
}

    .contenido_terminos ul li {
        font-family: 'Conv_GothamBook';
        color: #7b7b7b;
        font-size: 16px;
        list-style: none;
        margin-bottom: 16px;
        line-height: 20px;
    }

    .contenido_terminos ul li span {
        color: #ff6e00;
        text-align: center;
        margin: 0;
        font-family: 'Conv_Gotham-Bold';
    }

    .contenido_terminos ul {
        padding-left: 0;
    }

    .contenido_terminos ul li a {
        font-family: 'Conv_Gotham-Bold';
        font-weight: 900;
        color: #155172;
        margin-bottom: 5px;
        font-size: 18px;
        text-decoration:none;
    }

.footer_terminos {
    padding: 20px;
    text-align: left;
    background: #155172;
}

    .footer_terminos input {
        float:left !important;
    }

    .footer_terminos h3 {
        color: #fff;
        font-size: 16px;
        float: left;
        margin-bottom: 0;
        padding: 3px 10px;
    }

.botom_close_terminos {
    background: #ff6e00 !important;
    font-family: 'Conv_Gotham-Bold' !important;
    font-size: 16px !important;
}

.consideraciones ul li {
    font-family: 'Conv_GothamBook';
    color: #5d5d5d;
    margin-bottom: 5px;
    font-size: 16px;
    
}

.consideraciones p {
    color: #ff6e00;
}


.consideraciones ul{
    list-style: none;
}

    .consideraciones ul li::before {
        content: "\2022";
        color: #ff6e00;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }

.p_cargos{
    font-size: 16px !important;
}

.span_cargos{
    color: #ff6e00 !important;
}


/*----------------------------------------app passer-------------------------------------------*/



.contenedor_bg_gradiente_2 {
    background: #3d3f54;
}

.bg_anima_2 {
    position: relative;
    width: 100%;
    z-index:0;
}

.app {
    position: absolute;
    width: 46%;
    top: 4%;
    left: 45%;
    z-index: 1;
}
.tarjeta {
    position: absolute;
    width: 46%;
    top: 35%;
    left: 58%;
    z-index: 1;
}
.log {
    position: absolute;
    width: 38%;
    top: 92%;
    left: 62%;
    z-index: 1;
}

.rw_guia {
    overflow:hidden;
}

.info_passer {
    position: absolute;
    width: 30%;
    top: 10%;
    left: 5%;
    z-index: 1;
}

.naranja_tra {
    color: #ff6e00 !important;
}

.morado_passer {
    color: #7149a2 !important;
}

.content_info_comprar h3{
    color: #fff;
    font-family: 'Conv_GothamBook';
    margin-bottom: 12px;
}

.logo_app {
    height: 46px;
}

.popup {
    width: 100%;
    height: 100vh;
    background: #000000a3;
    z-index: 99999;
    position: fixed;
}

.content_img_popup {
    position: relative;
    width: 540px;
    padding: 15px;
    background: #fff;
    z-index: 98;
    text-align: center;
    margin:0 auto;
}

.img_popup {
    width:100%;
}

.close_popup {
    width: 54px;
    position: absolute;
    left: 4%;
    top: 3%;
    cursor:pointer;
}

.covid_19{
    margin: 0 auto;
    position: absolute;
    z-index: 98;
    text-align: center;
    bottom: 55px;
    left: 50%;
    transform: translate(-50%, 0%);
    color: #fff !important;
    text-decoration: none;
    padding: 5px 42px;
    border-radius: 6px;
    display: inline-block;
    font-size: 18px;
    border: #fff 2px solid;

}

.covid_19:hover{
    text-decoration: none;
}

.titulo_comunicado{
    color: #155172;
    font-family: 'Conv_Gotham-Bold';
}


@media (max-width: 1366px) {
    .content_img_popup {
        width: 380px;
    }
    .close_popup {
        width: 42px;
    }
    
    .covid_19{
    bottom: 43px;
    padding: 1px 42px;
    }
   
}

@media (max-width: 1024px) {
    .popup { 
        margin-top: -82px;
    }
    
    
}

@media (max-width: 767px) {
    .content_img_popup {
        width: 95%;
    }
    
    .covid_19{
    bottom: 35px;
    }
}


    /*----------------------------------------app passer-------------------------------------------*/